httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From jean-frederic clere <jfrederic.cl...@fujitsu.siemens.es>
Subject Re: Flame bait: Apache-2.0 on Unix is almost unusable.
Date Fri, 26 Jan 2001 16:22:06 GMT
rbb@covalent.net wrote:
> 
> > > Some of the bugs may be the platform you are on, especially if you are
> > > using threads.  That doesn't mean FreeBSD doesn't support Apache 2.0, but
> > > FreeBSD has some known problems with threads and some functions, so we are
> > > trying our best to work around those problems, and many of these problems
> > > may go away if you use the prefork MPM.
> >
> > Thanks -- will try!
> 
> The big thing I am thinking of, is the truncated file.  This is a known
> problem when using sendfile with some versions of FreeBSD.  I thought we
> had tracked them all down, but this may be another version that needs to
> be hacked into configure.in.  :-)

The page I got on LINUX is also corrupted - As I use 2.4.0 and some old
libc. It could be a similar problem, I will try with other Kernels to
check this.

> 
> Thanks for the good info Martin.
> 
> Ryan
> 
> _______________________________________________________________________________
> Ryan Bloom                              rbb@apache.org
> 406 29th St.
> San Francisco, CA 94131
> -------------------------------------------------------------------------------

Mime
View raw message